<xml> </xml>

Better ListView Class Reference |

# BetterListViewDrawColumnHeaderEventArgs.DrawImage Property

Gets or sets a value indicating whether to draw column header image.

public bool DrawImage { public get; public set; }

#### Property Value

`true` if column header image should be drawn; otherwise, `false`.

#### See Also

BetterListViewDrawColumnHeaderEventArgs Class | ComponentOwl.BetterListView Namespace